Bug 138688 - Text before final reboot not updated for the DVD age
Text before final reboot not updated for the DVD age
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
FC4
: FutureFeature, StringChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-10 13:45 EST by Shawn McMahon
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-24 05:55:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Shawn McMahon 2004-11-10 13:45:22 EST
Description of problem:

Right before the post-installation reboot, you are prompted to remove
"any installation media (diskettes or CD-ROMs)".

This should probably say "(diskettes, CD-ROMs, or DVDs)".


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2005-02-02 12:06:50 EST
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.